#!/bin/sh

. /etc/shlib/bootprogress
progress_echo "395"

if [ -f /tmp/registered ]
then
    . /etc/shlib/download

    SW_VER=`cat /etc/release`
    SW_VER_ENCODED=`urlencode "$SW_VER"`
    wget -O - "http://config-server/BoxManager/`sysflash -r serial`.ack?SW_VER=$SW_VER_ENCODED&RESULT=OK&MSG=Boot%20successful" > /dev/null 2>&1
fi
